--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Commands::BuildCommand#load_gemspecs
is_singleton: false
name: load_gemspecs
params: (filename)
visibility: public
